Bug 501855 - Typo in qpidc-devel-docs summary and description.
Typo in qpidc-devel-docs summary and description.
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: qpidc (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Nuno Santos
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-21 01:02 EDT by Ricky Zhou
Modified: 2013-09-12 18:10 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-28 05:11:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ricky Zhou 2009-05-21 01:02:45 EDT
There's a tiny typo in the package summary and description for qpidc-devel-docs, "AMPQ" should probably be replaced with "AMQP" in the spec file.
Comment 1 Nuno Santos 2009-05-21 13:34:28 EDT
I just checked in the corrected specfiles for F-9 through rawhide, the next rebuild will pick up the fix:

Checking in F-9/qpidc.spec;
new revision: 1.60; previous revision: 1.59

Checking in F-10/qpidc.spec;
new revision: 1.73; previous revision: 1.72

Checking in F-11/qpidc.spec;
new revision: 1.79; previous revision: 1.78

Checking in devel/qpidc.spec;
new revision: 1.80; previous revision: 1.79

Nuno
Comment 2 Ricky Zhou 2009-05-28 05:11:51 EDT
Awesome, thanks for the quick fix.  Closing this bug NEXTRELEASE.

Note You need to log in before you can comment on or make changes to this bug.